package com.sa.ibiz.demo.demo.logic;

import com.sa.ibiz.demo.demo.domain.OrgUser;

/**
 * 实体[OrgUser] 处理逻辑接口
 */
public interface OrgUserLogic {

	boolean getCurUser(OrgUser et);
	boolean createRelatedInfo(OrgUser et);
	boolean updateRelatedInfo(OrgUser et);
	boolean updateCurUser(OrgUser et);

 }